@charset "utf-8";


/*
career/work_gen/academy.html
一般企業・公務員・進学
就活アカデミー
*/
/********************************************************************************/

#career_work_gen_academy{

  }

.academy-item{
  margin-top: 40px;
}
.academy-item#gr1{}
.academy-item__grade{

  text-align: center;
  font-weight: 600;
  color: #fff;
  font-size: 2.4rem;
  background-color: #eee;
}
.academy-item#gr1 .academy-item__grade{background-color: #61c0c7;}
.academy-item#gr2 .academy-item__grade{background-color: #87caac;}
.academy-item#gr3 .academy-item__grade{background-color: #f6ae5b;}
.academy-item#gr4 .academy-item__grade{background-color: #f29c9f;}


.academy-item__inner{}
.academy-item__col{

}
.academy-item__textarea{}
.academy-item__title{
  margin-bottom: 5px;
  font-size: 2.4rem;
  font-weight: 500;
  color: #4a2525;
}

.academy-item__title:before{
  /*position:absolute;
  top: 0;right:0;left: 0;bottom: 0;*/
  display: inline-block;
  content: '';
  width: 0;
  height: 0;
  margin: auto;
  margin-right: 10px;
  border-style: solid;
  border-width: 7px 0 7px 15px;
  border-color: transparent transparent transparent #ccc;
}
.academy-item#gr1 .academy-item__title:before{border-color: transparent transparent transparent #61c0c7;}
.academy-item#gr2 .academy-item__title:before{border-color: transparent transparent transparent #87caac;}
.academy-item#gr3 .academy-item__title:before{border-color: transparent transparent transparent #f6ae5b;}
.academy-item#gr4 .academy-item__title:before{border-color: transparent transparent transparent #f29c9f;}

.academy-item__text{
  margin-bottom: 15px;
  font-size: 1.5rem;
}
.academy-item__table{
  font-size: 1.1rem;
  }
.academy-item__table li{
  display: block;
  margin-bottom: -1px;
  padding: 4px 10px;
  border-bottom: solid 1px #ccc;
  }
.academy-item#gr1 .academy-item__table li{border: solid 1px #61c0c7;}
.academy-item#gr2 .academy-item__table li{border: solid 1px #87caac;}
.academy-item#gr3 .academy-item__table li{border: solid 1px #f6ae5b;}
.academy-item#gr4 .academy-item__table li{border: solid 1px #f29c9f;}
@media print, screen and (min-width: 769px) {
  .academy-item{
    display: flex;
    gap: 40px;
    margin-top: 60px;
  }
  .academy-item__grade{
    display: table;
    width: 140px;
    }
  .academy-item__grade span{
    display: table-cell;
    vertical-align: middle;
  }
.academy-item__inner{
  width: calc(100% - 180px);
  }
.academy-item__col{
  display: flex;
  gap: 30px;
  }
.academy-item__textarea{
  width: 65%;
  /*width: calc(100% - 390px);*/
  }
.academy-item#gr4 .academy-item__textarea{
  width: 100%;
  }
.academy-item__table{
  width: 35%;
  /*width: 360px;*/
  font-size: 1.3rem;
  }
}

.academy-item__goal{
  margin-top: 30px;
  background-color: #eee;
}
.academy-item#gr1 .academy-item__goal{background-color: #dff2f4;}
.academy-item#gr2 .academy-item__goal{background-color: rgba(135, 201, 172, .1);}
.academy-item#gr3 .academy-item__goal{background-color: rgba(246, 174, 91, .1);}
.academy-item#gr4 .academy-item__goal{background-color: rgba(242, 156, 159, .1);}

.academy-item__goal dt{
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
}
.academy-item#gr1 .academy-item__goal dt{background-color: #61c0c7;}
.academy-item#gr2 .academy-item__goal dt{background-color: #87caac;}
.academy-item#gr3 .academy-item__goal dt{background-color: #f6ae5b;}
.academy-item#gr4 .academy-item__goal dt{background-color: #f29c9f;}
.academy-item__goal dd{
  padding: 10px;
}
.academy-item__goal li{
  font-weight: 600;
  font-size: 1.8rem;
}
.academy-item#gr1 .academy-item__goal li span{color: #61c0c7;}
.academy-item#gr2 .academy-item__goal li span{color: #87caac;}
.academy-item#gr3 .academy-item__goal li span{color: #f6ae5b;}
.academy-item#gr4 .academy-item__goal li span{color: #f29c9f;}
@media print, screen and (min-width: 769px) {
  .academy-item__goal{
    display: table;
    width: 100%;
  }

  .academy-item__goal dt,
  .academy-item__goal dd{
    display: table-cell;
    vertical-align: middle;
  }
  .academy-item__goal dt{
    position: relative;
    height: 120px;
    width: 28%;
    font-size: 2rem;
  }
  .academy-item__goal dt:after{
    position:absolute;
    top: 0;right:-30px;bottom: 0;
    display: block;
    content: '';
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-width: 60px 0 60px 30px;
    border-color: transparent transparent transparent #fff;
  }
  .academy-item#gr1 .academy-item__goal dt:after{border-color: transparent transparent transparent #61c0c7;}
  .academy-item#gr2 .academy-item__goal dt:after{border-color: transparent transparent transparent #87caac;}
  .academy-item#gr3 .academy-item__goal dt:after{border-color: transparent transparent transparent #f6ae5b;}
  .academy-item#gr4 .academy-item__goal dt:after{border-color: transparent transparent transparent #f29c9f;}

  .academy-item__goal dd{
    padding-left: 50px;
  }
  .academy-item__goal li{
    font-size: 2rem;
  }
}

.academy-item__naitei{
  width: 146px;
  text-align: center;
  font-size: 1.2rem;
}
.academy-item__naitei img{
  width: auto;
}
/*
#61c0c7
#87caac
#f6ae5b
#f29c9f
*/